/* 公用区域 */
.z_pages_warp{
    display: none;
}
/* 通用标题 */
.n-zhead {
	display: block;
}
.n-zhead h1 {
    font-size: var(--f36);
}
.n-zhead h3{
    font-size: var(--f20);
}

.n-banner h2{
    font-size: var(--f26);

}
.n-banner p{
    font-size: var(--f18);
}
.n-banner h2::before{
    font-size:var(--f16) ;
    right: -.4rem;
}
.top-nav-list .wp{
    padding: 0;
}
.top-nav-list .nav a{
    font-size: var(--f14);
    line-height: 3.8;
    padding: 0 1rem;
}
.top-nav-list .nav a .icon{
    width: 1rem;
    height:1rem ;
}
.top-nav-list .nav{
    overflow-x: auto;
}
.top-nav-list .mbx{
    padding: var(--wpPadding);
    margin-top: 1rem;
    padding-bottom: 1rem;
    display: none;

}
.top-nav-list .ver-center{
    min-height: auto;
}
/* .n-zhead .ljgd{
	text-align: right;
	display: block;
} */
/* 公共标题结束 */
/* 底部开始 */
footer .one{
    padding: 3rem 0;
}
footer .two .flexjs{
    gap: 2rem;

}
footer .one .navs{
	display: none;
}
footer .one .notes{
	font-size: var(--f14);
	flex-wrap: wrap;
}
footer .one .rt{
    text-align: center;
    margin: 0 auto;
	margin-top: 3rem;
}
footer .btns{
    display:none;
}
footer .banquan{
    font-size: var(--f12);
}
footer .two{
    padding: .8rem 0;
}
/* 底部结束 */

/* banner开始 */
.n-banner {
	aspect-ratio: 1920 / 1600;
}
.n-banner h3 {
    font-size: var(--f50);
}
.n-banner h4{
	font-size: var(--f26);
}
/* banner结束 */


.ls16{
    display: block;
}
.ls16 li{
    width: 100%!important;
    margin-top: 2rem;
}


.s_hd.flexjs{
    /* display:block; */
    gap: 1rem;
}
.s_hd.flexjs .rt{
    /* margin-top: 2rem; */
    transform: none;
}
.swiper-btn div{
    margin-top: 0;
}

/* 导航栏 */
header .downmenu .cont dl{
    margin: 0 1rem 0 2rem;
}
/* 导航栏结束 */

.right-kefu{
    display: none!important;
}


.s_btns ul{
    flex-wrap: wrap;
    justify-content: center;
}
.s_btns .li a{
    width: 8rem;
    height: 2.9rem;
}
.s_btns .li a{
    font-size: var(--f15);
}


.n_honor .ul .li a::before{
    bottom: 4%;
}
.n_honor .zizhi2  .ul .li a::before{
    bottom: 7%;

}
.n_honor .ul .li a i{
    margin: 16% auto 6%;
}
.n_honor .ul .li a p{
    font-size: var(--f16);
}

/* 公用区域结束 */




/* 主页页面开始 */
.index-title .tt h1{
    font-size: var(--f28);
}
.index-title h3{
    font-size: var(--f16);
}
.s_tt.flexjs{
    gap: 2rem;
}
/* banner */
.index-banner .cont h1{
    font-size: var(--f30);
    height: auto;
}
.index-banner .cont h3{
    font-size: var(--f14);
    margin-bottom: 1rem;
}
.index-banner{
    /* height: 100vh; */
    height: 26rem;
}
.index-banner .full-100{
	display: flex;
	align-items: center;
}
.index-banner .cont{
	position: static;
    padding-top: 4rem;
}
.index-banner .cont .pub-btn{
    margin-top: 1rem;
}
 .index-banner .banner video{
    display:none;
}
.index-banner .swiper-button{
    bottom: 1rem;
    top: auto;
    width: 2.4rem;
    --swiper-navigation-sides-offset:35%;
}
.index-banner .swiper-button::after{
    font-size: var(--f16);
}

.scdt .grid-f{
    grid-template-columns: 1fr;
}
.scdt .list a{
    overflow:hidden;
}

.scdt .lt .txt .txt-cont h5{
	font-size: var(--f18);
}
.scdt .lt .txt .date{
	width: 4rem;
}
.scdt .lt .txt .date h1{
	font-size: var(--f18);
}
.scdt .lt .txt .date span{
	font-size: var(--f12);
	white-space: nowrap;
}
.scdt .list{
    width: 100%;
    overflow: hidden;
}
.scdt .grid-2 .img-db{
    width: 45%;
    height: auto;
}
.scdt .grid-2 .flex-1{
    overflow: hidden;
}
.scdt .grid-2 h5{
    font-size: var(--f14);
}
.scdt .grid-2 p{
    font-size: var(--f12);
}
.scdt .grid-2 .pub-btn{
    margin-top: .3rem;
}
.scdt .list .list-date{
	margin-top: 1rem;
}

.note_cont .note_lt h5{
    font-size:var(--f20) ;
}


.note_cont .note_lt{
	width: auto;
	padding: 1rem 0;
}
.note_cont{
	display: block;
	height: auto;
}
.note_cont .note_rt{
	width: 100%;
	margin-top: .8rem;
}
.note_cont .note_lt .jtz{
	justify-content: center;
}


.s_kc .flex-one{
	display: block;
}
.s_kc .lt{
	width: 100%;
}
.s_kc .rt{
	padding-bottom: 4rem;
}
.s_kc .rt .item .txt{
	font-size: var(--f16);
	bottom: .6rem;
	left: 1rem;
}


.s_yqpt .cont{
	padding-top: 0;
}
.s_yqpt .yqlist{
	display: block;
}
.s_yqpt .rt{
	width: 100%;
	margin-top: 1rem;
}
.s_yqpt .map-bg{
    display: none;
	position: relative;
	width: 100%;
	margin-top: 1.6rem;
}
.s_yqpt .cd-list{
	width: 100%;
	padding: 1.2rem 1.4rem;
}
.s_yqpt .cd-list .item{
	padding: .25em 1.3em;
}
.s_map .dot .txt .line{
	width: 2rem;
}
.s_map .dot .txt .dian{
	width: .3rem;
}
.s_map .dot .txt p{
	font-size: var(--f12);
}



.s_about .cont .item:nth-child(4){
	transform: none;
}
.s_about .cont{
    flex-flow: column-reverse;
    gap:2rem ;

}
.s_about .cont .lt{
    width: 100%;
}
.s_about .cont .grid{
	grid-template-columns: repeat(2, 1fr);
}
.s_about .cont .rt{
	margin-top: 2rem;
}
.s_about .cont .item .num .counter{
	font-size: var(--f36);
}
.s_about .cont .item .num .numst{
	font-size: var(--f12);
}
.s_about .cont .item p{
	font-size: var(--f14);
}
.s_about .cont .item{
	overflow: hidden;
	padding: 3rem 0;
	width: auto;
}
.s_about .bgimg{
	margin-top: 1rem;
}

/* 新闻 */
.news-list .list .top{
    grid-template-columns: repeat(1, 1fr);
}
.news-list .shu-list .date{
    display: none;
}
.news-list .shu-list li a{
    display: block;
}
.news-list .shu-list .img-db{
    display: none;
}


.n_news_xq .flex{
    display: block;
}
.n_news_xq .flex .left_con{
    padding-right: 0;
}
.ar_title{
    display: block;
}
.ar_title .time{
    margin:0 auto;
    margin-bottom: 1rem;
}
.n_news_xq .right_con{
    padding: 0;
}
.n_news_xq .right_con{
    width: 100%;
    border: none;
}
.ar_fot{
    overflow:hidden;
    display: block;
}
.ar_fot a{
    flex: 1;
    overflow:hidden;
    margin-top: 1rem;
    display:block ;
}
.ar_fot a span{
    margin-bottom:.4rem;

}


/* 科研服务 */
.pub-lr-cont .flexjs{
    display: block;
}
.pub-lr-cont .img-db{
    width: 100%;
    margin-bottom: 2rem;
}
.yjal .grid{
    grid-template-columns: repeat(1, 1fr);
}
.cx-szgd .szgd .flexjs{
    /* gap: 2rem; */
}
.cx-szgd .szgd .li{
    width: 50%;
    margin-bottom: 1rem;
}

.cpjs-yf-swiper .item{
    display: block;
}
.cpjs-yf-swiper .img-db{
    margin-top: 1rem;
    width: 100%;
}

.qycx .swiper{
    height: auto;
}
.qycx .swiper-button{
    display: none;
}
.cpjs-yf-thumb{
    overflow: hidden;
}

.fuwu-pt{
    aspect-ratio: 780/1315;

}
.fuwu-pt .pub-btn{
    left: 50%;
    transform: translateX(-50%);
    font-size: var(--f15);
    padding: .8rem 2rem;
    bottom: 17rem;
    animation: none!important;
    transition: none!important;
}

.rc-temp .slide-nav a{
    font-size: var(--f16);
}
.rc-temp .slide-for .index-title-cont h1{
    font-size: var(--f24);
}
.rc-temp .slide-for .two_pic .item .img{
    display: block;
}
.rc-temp .slide-for .two_pic .item .img .img-db:nth-child(2){
    display: none;
    
}

.touzi-quan{
    /* display:none; */
    height: auto;
    aspect-ratio: auto;
}
.touzi-quan .flexjs{
    display:flex;
}
.touzi-quan .item{
    width: 40%;
    font-size: var(--f18);
    height: auto;
    aspect-ratio: 1/1;
}

.cqwl .swiper{
    height: auto;
}

.jiasuqi-yf-swiper .item{
    display: block;
}
.jiasuqi-yf-swiper .jiasuqi-cont-swiper{
    width:100%;
    margin-top: 2rem;
}

.fhtx .cont h5{
    font-size: var(--f22);
}


/* 园区平台 */
.yuanqu .item{
    display: block;
}
.yuanqu .item .lt{
    width: 100%;
    margin-bottom: 2rem;
}
.yuanqu .item .rt .tt{
    font-size: var(--f24);
}
.yuanqu .item:first-child{
    padding-top: 0;
}



/* 关于我们 */
.about .text{
    flex-flow: column-reverse;
    gap: 0rem;
}
.about .text .lt{
    width: 100%;
}
.about .text .lt .szgd{
    display:grid;
    grid-template-columns: repeat(2,1fr);
    gap: 2rem;
}
.about .text .szgd .li .num span{
    font-size: var(--f30);
}
.about .text .szgd .li .icon{
    width: 1.6rem;
}
.about .text .szgd .li .num em{
    font-size:var(--f12);
}
.about .text .szgd .li p{
    font-size: var(--f14);
}
.about .video-bg a .player{
    width:3rem;
}
.about .video-bg p{
    font-size: var(--f14);
    margin-top: .4rem;
}



/* 发展 */
.fazhan .head-img{
    display: none;
}
.fazhan .cont{
    padding-top: 0;
    margin: 0;
}
.fazhan .line-ge{
    display:none;
}
.fazhan .cont .item .txt .ico{
    display: none;
}
.fazhan .cont .item{
    flex-flow: column-reverse!important;
    margin-bottom: 2rem;
}
.fazhan .cont .item .img{
    padding: 0;
    margin-top: 1rem;
}
.fazhan .cont .item>div{
    width: 100%;
}
.fazhan .cont .item .txt{
    text-align: left!important;
    display: block;
}
.fazhan .cont .item .img .ar_article{
    text-align: left;
    font-size: var(--f16);
}
.fazhan .cont .item .txt h5{
    font-size:var(--f40);
}


/* 联系我们 */
.connect .map{
    padding:3rem 1rem;
}
.map h5{
    font-size: var(--f24);
}
.n_liulan .ly-subt{
    font-size: var(--f18);
}
.yambox{
    grid-column: 1 / 3;
}
.n_liulan .button{
    height: 3.2rem;
}



/* 排列横向组合 */
.ls3{
    display:block;
}
.ls3 .imgBox .img{
    height: 20rem;

}
.ls3 li{
    margin-top: 2rem;
    width: 100%;
}


/* 直聘  */
.list23 .tit{
    padding: 1.2rem 2rem;
    flex-wrap: wrap;
    white-space: nowrap;
}
.list23 .tit .ll1{
    font-size: var(--f16);
}
.list23 .tit .ll1, .list23 .tit .ll2, .list23 .tit .ll3, .list23 .tit .ll4{
    min-width: 50%;
}
.list23 .content{
    padding: 1.4rem;
}
.list23 .content .box{
    width: 100%;
    margin-bottom: 2rem;
}
